apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  name: web-data-vol
  namespace: cloudnative-zone
  labels:
    app: cloudnative-zone-repo
spec:
  storageClassName: nfs-client
  accessModes:
  - ReadWriteMany
  resources:
    requests:
      storage: 5Gi
